Cemu - Bug #24

Mario Party 10 is unstable
03/22/2019 02:31 AM - legend80

Status: Resolved
Priority: Normal
Assignee:

Category: Compatibility
API:

Cemu Version:

Start date:

GPU Vendor/Model:

03/22/2019

Description

Repro:

1) Select Minigame mode

2) Select Freeplay

3) Select the first mini game and start

Results:
Emu crashes.

History

#1 - 03/31/2019 12:02 AM - legend80

Repro:

1) Select Minigame mode

2) Select Freeplay

3) Play several game and for 10+ min.

Results:

Eventually the emu will crash upon launching some random minigame.

#2 - 07/04/2019 12:43 AM - Zalnor
- Category set to Compatibility

#3 - 01/23/2020 07:45 PM - legend80

This issue is fixed and can be closed

#4 - 04/11/2021 06:06 PM - Serfrost

- Status changed from New to Resolved

04/10/2024
